using drinkMe.Server.Services.Interfaces;
using drinkMe.Shared;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;

namespace drinkMe.Server.Services
{
	public class PaymentService : IPaymentService
	{
		public async Task<bool> Pay(PurchaseCart purchaseCart)
		{
			//completing the purchase
			return true;
		}
	}
}
